body.widget-snippet {
    padding: 40px;
    background: #191919;
}
.widget-snippet.quick-sc .product-support .container {
    border-bottom: 1px solid #090909;
    box-sizing: border-box;
    overflow: hidden;
    padding: 40px 15px ;
}
.widget-snippet.quick-sc .product-support {
    background: #191919;
}
body.widget-snippet .snippet-elm-edit-btn{
    top:40px!important;
}
body.widget-snippet .product-support .col-md-4{
    padding:10px;
}
body.widget-snippet .product-support .col-md-4{
    overflow: hidden;
}
body.widget-snippet .product-support .col-md-4 .hd-contn > h4 {
    overflow: visible;
}
.widget-snippet.product-support-part {
    padding: 50px 0;
}
.widget-snippet .product-support .col-md-4 .hd-icon{
    border-color: #9a9a9a;
    border-radius: 50%;
    border-style: solid;
    border-width: 3px;
    float: left;
    height: 75px;
    line-height: normal;
    margin: 0 auto;
    text-align: center;
    width: 75px;
}
.widget-snippet .product-support .col-md-4:hover .hd-icon {
    background:#D32931;
    border: 3px solid #D32931;
}
.widget-snippet .product-support .hd-contn {
    float: right;
    width: 70%;
}
.widget-snippet .product-support .hd-icon .fa {
    color: #f6f6f6;
    font-size: 28px;
    line-height: 1.4;
    margin: 0 auto;
    padding: 15px;
    text-align: center;
}
.widget-snippet .product-support .col-md-4 .hd-contn .underline {
    background: #d8d8d8 none repeat scroll 0 0;
    bottom: 8px;
    height: 1px;
    margin: 5px 0;
}
.widget-snippet .product-support .col-md-4 .hd-contn .underline-two {
    background: #d8d8d8 none repeat scroll 0 0;
    bottom: 8px;
    height: 1px;
    margin: 5px 0;
}
.widget-snippet .product-support .col-md-4 .hd-contn > h4 {
    color: #ffffff;
    display: block;
    font-family: "Montserrat",sans-serif;
    font-size: 18px;
    font-weight: 500;
    height: auto;
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    text-transform: uppercase;
    white-space: nowrap;
}
.widget-snippet .product-support .col-md-4 .hd-contn > p {
    color: #939498;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1.7;
    margin: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

@media screen and (max-width: 991px) {
    .widget-snippet .product-support .hd-contn {
        float: right;
        width: calc(100% - 100px);
    }
    .widget-snippet .product-support .col-md-4 .hd-icon {
        display: inline-block;
        float: none;
    }
    .widget-snippet.quick-sc .product-support .container {
        padding: 40px 15px 15px;
    }
    .widget-snippet .product-support .col-md-4 {
        margin-bottom: 25px;
    }
}
@media screen and (max-width: 767px) {
    .widget-snippet .product-support .hd-contn {
        float: right;
        width: calc(100% - 90px);
    }
    .widget-snippet .product-support .col-md-4 .hd-icon {
        height: 70px;
        width: 70px;
    }
    .widget-snippet .product-support .hd-icon .fa {
        padding: 12px;
    }
    .widget-snippet .product-support .col-md-4 {
        margin-bottom: 20px;
    }
}
